html {
  -webkit-text-size-adjust: 100%;
}

body {
  color: #383c42;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 1em;
  line-height: 1.4em;
  margin: 0;
  text-align: center;
}
@media (min-width: 48em) {
  body {
    font-size: 1.5em;
  }
}

i {
  font-style: inherit;
  font-weight: inherit;
}

a {
  text-decoration: none;
}

ul {
  list-style: none none;
  margin: 0.75em 0;
  padding-left: 0;
  text-align: left;
}

img {
  border: 0;
  max-width: 100%;
  vertical-align: top;
}

h2 {
  color: #4f555e;
  font-size: 1.25em;
  line-height: 1.2em;
  margin: 0 0 0.33333em;
  padding: 0;
}
h2 i {
  color: #dd4e85;
}

h3 {
  color: #676e79;
  font-family: "Patrick Hand", "Source Sans Pro", sans-serif;
  font-size: 1.5em;
  line-height: 1.2em;
  margin: 0 0 0.5em;
  padding: 0;
  text-transform: uppercase;
}

.button {
  background-color: #4dc45e;
  border: 3px solid #3d9c4b;
  color: #fff;
  display: inline-block;
  font-family: "Patrick Hand", "Source Sans Pro", sans-serif;
  font-size: 1.25em;
  line-height: 1.4em;
  font-weight: bold;
  margin-bottom: 0.75em;
  padding: 0 0.3em;
  text-shadow: rgba(0, 0, 0, 0.1) 0 2px 0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, rgba(255, 255, 255, 0.2)), color-stop(50%, rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 50%);
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 50%);
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 50%);
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 50%);
  -webkit-border-radius: 0.15em;
  -moz-border-radius: 0.15em;
  -ms-border-radius: 0.15em;
  -o-border-radius: 0.15em;
  border-radius: 0.15em;
  -webkit-box-shadow: rgba(255, 255, 255, 0.1) 0 0 0 0.15em inset, rgba(0, 0, 0, 0.1) 0 0.15em 0;
  -moz-box-shadow: rgba(255, 255, 255, 0.1) 0 0 0 0.15em inset, rgba(0, 0, 0, 0.1) 0 0.15em 0;
  box-shadow: rgba(255, 255, 255, 0.1) 0 0 0 0.15em inset, rgba(0, 0, 0, 0.1) 0 0.15em 0;
}
.button i {
  background-color: #fff;
  color: #358941;
  display: inline-block;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 0.9em;
  font-weight: normal;
  line-height: 1.2em;
  margin-right: -0.125em;
  padding-left: 0.375em;
  padding-right: 0.375em;
  text-shadow: none;
  -webkit-border-radius: 0.6em;
  -moz-border-radius: 0.6em;
  -ms-border-radius: 0.6em;
  -o-border-radius: 0.6em;
  border-radius: 0.6em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 2px 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 2px 0;
  box-shadow: rgba(0, 0, 0, 0.1) 0 2px 0;
}

.row {
  padding: 0.75em;
}

.dark {
  background-color: #506d9e;
  background-image: url(../img/tile.png);
  padding-bottom: 0.9375em;
  padding-top: 0.9375em;
  text-shadow: rgba(0, 0, 0, 0.1) 0 2px 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 3px 0 inset, rgba(0, 0, 0, 0.1) 0 -3px 0 inset;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 3px 0 inset, rgba(0, 0, 0, 0.1) 0 -3px 0 inset;
  box-shadow: rgba(0, 0, 0, 0.1) 0 3px 0 inset, rgba(0, 0, 0, 0.1) 0 -3px 0 inset;
}
.dark:first-child {
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 -0.1875em 0 inset;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 -0.1875em 0 inset;
  box-shadow: rgba(0, 0, 0, 0.1) 0 -0.1875em 0 inset;
}
.dark:last-child {
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 0.1875em 0 inset;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 0.1875em 0 inset;
  box-shadow: rgba(0, 0, 0, 0.1) 0 0.1875em 0 inset;
}
.dark, .dark a, .dark h3 {
  color: #fff;
}

.video-container {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.video-container iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.header {
  padding: 0;
  position: relative;
}
.header .logo {
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 30%;
  width: 100%;
}
.header .logo img {
  max-width: 52%;
}
.header .stack {
  max-width: 90%;
}

.scene {
  background-color: #6dc1ef;
  background-image: none;
  background-position: 35% bottom;
  background-repeat: repeat-x;
  background-size: auto 100%;
}

.scene-portland {
  background-color: #6eace6;
  background-image: url(../img/scene-portland.png);
}

.scene-egypt {
  background-color: #cbb8cc;
  background-image: url(../img/scene-egypt.png);
}

.scene-canyon {
  background-color: #ffe180;
  background-image: url(../img/scene-canyon.png);
}

.scene-paris {
  background-color: #78beff;
  background-image: url(../img/scene-paris.png);
}

.scene-tropics {
  background-color: #307ede;
  background-image: url(../img/scene-tropics.png);
}

@media (min-width: 71em) {
  .description h2 {
    display: inline;
    margin-right: 0.5em;
  }
}

.trailer {
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 60em) {
  .trailer {
    max-width: 27em;
  }
}

.screenshots {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}
.screenshots h3 {
  margin-bottom: 0;
}

.screenshots-wrapper {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.screenshots-row {
  padding: 0.4375em;
  white-space: nowrap;
}
.screenshots-row img {
  max-width: 80%;
  margin: 0.3125em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 0 0 3px;
  -moz-box-shadow: rgba(0, 0, 0, 0.25) 0 0 0 3px;
  box-shadow: rgba(0, 0, 0, 0.25) 0 0 0 3px;
}
.screenshots-row img:last-child {
  margin-right: 0.75em;
}

.features h3 {
  margin-bottom: 0;
}
.features ul {
  margin-top: 0;
}
@media (min-width: 60em) {
  .features ul {
    font-size: 0.83333em;
  }
}
.features li {
  border-top: 2px dashed #e0e2e5;
  padding: 0.375em 0;
}
.features li:first-child {
  border-top: 0;
}
@media (min-width: 60em) {
  .features li {
    background-image: url(../img/coin.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 2em;
  }
}
@media (min-width: 60em) {
  .features {
    margin-left: auto;
    margin-right: auto;
    width: 27em;
  }
}

.footer {
  position: relative;
}
.footer .backabit {
  display: block;
  left: -6px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 157px;
}
@media (min-width: 48em) {
  .footer .backabit {
    margin-bottom: -6px;
    width: 209.33333px;
  }
}
.footer ul {
  margin-bottom: 0;
  text-align: center;
}
.footer li {
  display: inline-block;
  margin-left: 0.75em;
  margin-right: 0.75em;
}
@media (min-width: 48em) {
  .footer li {
    font-size: 0.83333em;
    margin-top: -0.75em;
    position: absolute;
    right: 5%;
    text-align: right;
    top: 50%;
    width: 25%;
  }
  .footer li:first-child {
    left: 5%;
    text-align: left;
  }
}
